<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">

    <title>{ifset title}{include title|stripHtml} | {/ifset}Programming language chatbot</title>

    <link href="{$basePath}/www/bower_components/bootstrap4/dist/css/bootstrap.css" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" href="http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <link href="{$basePath}/www/css/front.css" rel="stylesheet" type="text/css"/>

    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

    <script src="https://kit.fontawesome.com/7ce66da4d1.js" crossorigin="anonymous"></script>
    <script src="{$basePath}/www/bower_components/jQuery/dist/jquery.js"></script>
    <script src="{$basePath}/www/bower_components/bootstrap4/dist/js/bootstrap.js"></script>
    <script src="{$basePath}/www/bower_components/nette.ajax.js/nette.ajax.js"></script>

    <link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,300' rel='stylesheet' type='text/css'>

    <script>
        $.nette.init();
    </script>
</head>

<body class="hold-transition">
<div>
    {snippet flashMessages}
        {foreach $flashes as $flash}
            <div class="alert alert-{$flash->type} alert-dismissible">
                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                <i class="icon fas fa-{\App\Enum\EFlashMessageTypes::getFlashIcon($flash->type)}"></i>{$flash->message}
            </div>
        {/foreach}
    {/snippet}

    {include content}
</div>
</body>
</html>